.header {
background: white;
}

.footer .footer-copy p {
font-size: 13px;
text-shadow: none;
font-weight: normal;
}

body {
font-size: 16px;
}
/*
.fullwidthbanner-container {
z-index:3;
}
*/
.content{
background: url('../../../uploads/IMG_9265.jpg') no-repeat;
background-size: cover;
}

.footer{
background: white;
}